## Int
Integer data type

### Declaration
```glsl
int aInt = 42;
int bInt = int(aBool);
int cInt = int(aFloat);
```

### Description
```int``` is used for integer values.

### See Also
[void](index.html#void.md), [bool](index.html#bool.md), [int](index.html#int.md), [float](index.html#float.md), [ivec2](index.html#ivec2.md), [ivec3](index.html#ivec3.md), [ivec4](index.html#ivec4.md)